Subject: Re: [PATCH 4/6] net: ieee802154: Remove redundant spi driver bus initialization

From: Alexander Aring <[email-masked]>
Date: Mon, 13 Jul 2015 19:29:39 +0200

On Tue, Jun 23, 2015 at 10:52:52PM +0800, Antonio Borneo wrote:
> In ancient times it was necessary to manually initialize the bus
> field of an spi_driver to spi_bus_type. These days this is done in
> spi_register_driver(), so we can drop the manual assignment.
> 

Marcel,

I don't see this patch in any linux-next, net-next, bluetooth-next tree.
Could you please apply this patch with the acks by Alan and Varka?

- Alex